<?php
//::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
include("dbconnect.php");
menu();
$result = mysql_query("select * from clientes where numero=$editar_cliente") or
    die (mysql_error());
$row = mysql_fetch_array($result);

echo "<b>Numero de Cliente: $editar_cliente</b><br>---------------------------";

echo "<form name=Clientes method=post action=actualizar_cliente.php action=post>";

//echo "<b>Numero Cliente:</b>";
//echo "<input type=integer name=numero_cliente value='$row[numero_cliente]'>";
//echo "<br>";

echo "Nombre Cliente: $row[numero]";
echo "<input type=text size=80 name=nombre value='$row[nombre]'>";
echo "<br>--------------------------<br>";

echo "<b>Telefono: </b>";
echo "<input type=integer size=20 name=telefono value='$row[telefono]'>";
echo "<br>---------------------------<br>";

echo "<b>Direccion: </b>";
echo "<input type=text size=80 name=direcion value='$row[direcion]'>";
echo "<br>---------------------------<br>";

echo "<b>Comentario:</b>";
echo "<input type=text size=250 name=comentario value='$row[comentario]'>";
echo "<br>---------------------------<br>";


echo "Cambiar: <input type=submit name=num value=$editar_cliente>";
echo "</form>";
echo "<br>---------------------------<br>";
echo "---------------------------<br>";

echo "<form name=borrar_cliente method=post action=borrar_cliente.php action=post>";
echo "  <b>Borrar Este Cliente</b>";
echo "  <input type=submit name=borrar_cliente value=$editar_cliente>";
echo "</form>";
?>
